Information on source package nvidia-cg-toolkit

Available versions

ReleaseVersion
jessie/non-free3.1.0013-2
stretch/non-free3.1.0013-2
buster/non-free3.1.0013-4
sid/non-free3.1.0013-4

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2008-5144vulnerablevulnerablevulnerablevulnerablenvidia-cg-toolkit-installer in nvidia-cg-toolkit 2.0.0015 allows local ...

Search for package or bug name: Reporting problems